'#edges': 77
'#faces': 34992
'#norms': 18979
'#parts': 1
'#points': 52
'#sharp': 59
'#surfs': 26
'#verts': 17490
bbox: [-76.35959113469131, -30.000130826475008, -0.00013082647500805628, 0.00013082647500805628,
  0.00013082647502226714, 40.00013082647501, 76.35972196116633, 30.00026165295003,
  40.000261652950016]
curves: [Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Line, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Circle,
  Line, Circle, Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Line, Circle,
  Line, Circle, Line, Circle, Circle, Line, Circle, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Circle, Line, Line, Circle, Line, Line, Circle, Circle, Circle, Circle, Line, Line,
  BSpline, BSpline]
diag: 91.27345599645362
gaus_curv: 0.0
max_length: 0.0009127345599645362
mean_curv: -16.228463038094944
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00853675/00853675_9b7435ae81eed0fb7004ec88_step_085.step
surface: 3.2623782848922448e-12
surfs: [Cylinder, Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Plane, Plane, Cylinder, Cylinder, Plane, Cylinder]
tolerance: 9.127345599645362e-06
volume: 3.262377629380914e-12
